WordPress Truemag theme 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1745626 漏洞类型 跨站脚本
发布时间 2019-09-18 更新时间 2020-02-18
CVE编号 CVE-2016-10994 CNNVD-ID CNNVD-201909-861
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-861
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。Truemag theme是使用在其中的一个杂志主题网站插件。 WordPress Truemag theme 2016 Q2版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.vulnerability-lab.com

链接:https://www.vulnerability-lab.com/get_content.php?id=1839


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2016-10994